Affected packages

Packages affected by kbd-misc upgrade from 2.5.1-2.fc37 to 2.5.1-3.fc38 (in Fedora Rawhide)
Package Current state Build Distance Build time
cmatrix build 3 a month ago
fuse build 3 2 months ago
dtv-scan-tables build 4 a month ago
espresso build None a month ago
mpi4py build None a month ago
python-pytest-mpi build None a month ago
scalasca build None 2 months ago
buildstream build None 2 months ago
gromacs build None 2 months ago
sundials build None 2 months ago
python-paperwork-backend build None 2 months ago
octave-image build None 2 months ago
guitarix build None 2 months ago
python-octave-kernel build None 2 months ago
supercollider build None 2 months ago
diffoscope build None 2 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by kbd-misc upgrade from 2.5.1-2.fc37 to 2.5.1-3.fc38.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.